# CyberSource.ReportingV3InterchangeClearingLevelDetailsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**startDate** | **Date** | Valid report Start Date in **ISO 8601 format**. Please refer the following link to know more about ISO 8601 format. - https://xml2rfc.tools.ietf.org/public/rfc/html/rfc3339.html#anchor14  **Example:** - yyyy-MM-dd'T'HH:mm:ss.SSSZZ  | [optional] 
**endDate** | **Date** | Valid report Start Date in **ISO 8601 format**.  | [optional] 
**interchangeClearingLevelDetails** | [**[ReportingV3InterchangeClearingLevelDetailsGet200ResponseInterchangeClearingLevelDetails]**](ReportingV3InterchangeClearingLevelDetailsGet200ResponseInterchangeClearingLevelDetails.md) | List of InterchangeClearingLevelDetail | [optional] 


